Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7768 - installation crashes in text mode
Summary: installation crashes in text mode
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: installer
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL: ftp://ftp.redhat.com/pub/rawhide/i386...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-12 16:31 UTC by Frantisek Hanzlik
Modified: 2015-01-07 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-14 19:18:18 UTC


Attachments (Terms of Use)

Description Frantisek Hanzlik 1999-12-12 16:31:47 UTC
in process packages installation (probably pkg "rawhide-release")
installation aborted with message :

Exception occurred
....
File "/usr/lib/python1.5/site-packages/text.py", line 649,
in setPackageScale self.s.set(int(((amount * 1.0)/total) * 100))
ZeroDivisionError: float division


(I think this error was in last 2 rawhide releases too.)

Comment 1 marc.dietrich 1999-12-23 19:57:59 UTC
Breaks at binutils on install trial. Makes no difference if ftp or nfs install.


Note You need to log in before you can comment on or make changes to this bug.